@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --black: #353535;
  --black-light: #000000;
  --red: #27a0a8;
  --red-light: #e16f2f;
  --border: #58595b45;
}

html, body {
  height: 100%;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  background-color: #f6f6f6;

}

p {
  font-size: 14px;
  font-weight: 400;
}


h5 {
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  text-decoration: none;
}

.active {
  background-color: #ffffff;

}

.active span {
  color: #27a0a8 !important;
}

header {
  padding: 10px 0px;
}

.brand-logo {
height: 34px;
}

.main-nav {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: table;
}

.main-nav-item {
  float: left;
}

.main-nav-link {
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  color: var(--black);
  padding: 8px 10px;
  transition: all 0.2s ease-in-out;
}

.main-nav-link:hover {
  text-decoration: none;
  color: var(--red-light);
}

.book-apot-btn {
  border: 1px solid var(--red);
  background-color: var(--red);
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 25px;
  border-radius: 25px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.2s ease-in-out;
}

.book-apot-btn:hover {
  border: 1px solid var(--red-light);
  background-color: var(--red-light);
  color: #ffffff;
  text-decoration: none;
}

.footer-two {
  border-top: 1px solid #ddd;
  padding: 20px 0px;
}

.copyright {
  font-size: 12px;
  color: var(--black-light);
  font-weight: 500;
}

.copyright a:hover {
  text-decoration: underline;
  color: var(--red);
}

.terms-list ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: right;
}

.terms-list ul li {
  float: left;
}

.terms-list ul li::after {
  content: "/";
  font-size: 12px;
  font-weight: 500;
  padding: 0px 8px;
}

.terms-list ul li:last-child:after {
  content: "";
  font-size: 12px;
  font-weight: 500;
  padding: 0px;
}

.terms-list ul li a {
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  display: inline-block;
  color: var(--black-light);
  transition: 0.4s ease-in-out;
}

.terms-list ul li a:hover {
  text-decoration: underline;
  color: var(--red);
}

.footer-one {
  padding: 50px 0px;
  /* background-image: url(../img/40a3c03e2d8f4341a0730195c24dbefd.png);
    background-repeat: no-repeat;
    background-position: 10% 45%; */
}

.appointment-booking {
  font-size: 15px;
  margin-bottom: 25px;
  color: #929292;
}

.column-3-text {
  font-weight: 500;
  font-size: 12px;
}

.column-3-text span {
  font-weight: 500;
  font-size: 14px;
  display: block;
}

.column-3-text i {
  color: var(--red-light);
  font-size: 20px;
}

.section-01 {
  padding: 50px 0px;
  background-image: url(../img/download.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  min-height: 500px;
}

.enquiry-form {
  border-radius: 20px;
}

.left-bg {
  background-color: var(--red);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.left-box {
  padding: 50px;
}

.right-box {
  padding: 50px;
}

.terms-payment {
  border-top: 1px solid #929292;
  font-size: 12px;
  font-weight: 400;
  padding-top: 15px;
}

.booking-form-style label {
  font-size: 12PX;
  color: var(--black-light);
  margin-bottom: 5px;
  font-weight: 500;
}

.booking-form-style .select2-container{
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 5px;
}

.booking-form-style .select2-container .mobile-select{
  width: 50px;
}

.booking-form-style input, .booking-form-style select, .booking-form-style textarea {
  border: 1px solid var(--border);
  font-size: 13px;
  font-weight: 500;
  width: 100%;
  outline: none !important;
  padding: 8px 15px;
  margin-bottom: 5px;
  border-radius: 8px;
}

.right-box h1 {
  margin-bottom: 20px;
  text-align: center;
  font-weight: 700;
  font-size: 35px;
  /* text-transform: uppercase; */
  color: #27a0a8;
}

.right-box h2 {
  margin-bottom: 20px;
  /* text-align: center; */
  font-weight: 700;
  font-size: 25px;
  /* text-transform: uppercase; */
  color: #27a0a8;
}

.color-over-box {
  background-color: #43aeb6;
  padding: 10px 15px;
  border-radius: 10px;
}

.color-over-box p {
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  color: #ffffff;
}

.color-over-box h6 {
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
}

.img-round {
  border-radius: 10px;
}

.w-left {
  width: 20%;
  background-color: #DADBE0;
  border-radius: 10px;
}

.w-right {
  width: 80%;
  padding-left: 20px;
}

.change-calender button {
  border: 1px solid var(--black);
  background-color: var(--black);
  color: #ffffff;
  font-size: 18px;
  transition: all 0.2s ease-in-out;
}

.change-calender button:hover {
  border: 1px solid var(--red-light);
  background-color: var(--red-light);
  color: #ffffff;
}

.change-calender input {
  font-size: 13px;
  font-weight: 500;
  border: 1px solid var(--black);
  padding: 10px 15px;
  border-radius: 5px;
  outline: none !important;
}

.bl {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.br {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.table-style table {
  border-collapse: collapse;
}

.table-style table, td, th {
  border: 1px solid #ffffff;
}


.table-style {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
  /* Responsive grid */
  gap: 10px;
  /* Space between slots */
  margin-top: 10px;
}

/* width */
/* .table-style::-webkit-scrollbar {
  width: 5px;
} */

/* Track */
/* .table-style::-webkit-scrollbar-track {
  background: #f1f1f1;
} */

/* Handle */
.table-style::-webkit-scrollbar-thumb {
  background: var(--red);
}

/* Handle on hover */
.table-style::-webkit-scrollbar-thumb:hover {
  background: var(--red);
}

.table-style thead {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  border-radius: 5px;
  border: 1px solid #ffffff;
  background-color: #43aeb6;
}

.table-style thead td {
  padding: 8px;
  text-align: center;
}

.table-style tbody {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  border-radius: 5px;
  border: 1px solid #ffffff;
}

.table-style tbody td {
  padding: 8px;
  text-align: center;
}

.table-style tbody td a {
  text-decoration: none;
  color: #ffffff;
}

.no-slote {
  color: #fafb9b;
}

.m-display-none {
  display: block;
}

.brand-logo-m{
  display: none;
}

.mobile-nav {
  display: none;
}

.dd-box {
  padding: 25px;
}

.dd-box-in {
  border: 1px solid #27a0a8;
  border-radius: 10px;
  margin-bottom: 15px;
}

.dd-box-in-header {
  background-color: #27a0a8;
  border-bottom: 1px solid #27a0a8;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 13px;
  font-size: 8px 15px;
  color: #ffffff;
  font-weight: 600;
}

.dd-box-in-body {
  padding: 10px 15px;
  font-size: 13px;
  font-weight: 500;
}

.warring {
  border-radius: 10px;
  margin: 10px 0px 0px 0px;
  padding: 15px;
  font-size: 13px;
  font-weight: 500;
  background-color: red;
  color: #ffffff;
  text-align: center;
}

.user-input {
  background-image: url(../img/user.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 3% 50%;
  padding: 8px 15px 8px 40px !important;
}

.calander-input {
  background-image: url(../img/calendar.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 3% 50%;
  padding: 8px 15px 8px 40px !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: red;
}

.nav-pills .nav-link {
  background: 0 0;
  border: 0;
  border-radius: .25rem;
  border: 1px solid red;
  font-size: 13px;
  font-weight: 600;
  text-decoration: none;
  color: inherit;
  width: 150px;
  margin: 0px 5px;
}

.show-all-slots {
  border: none;
  background-color: #000000;
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
  padding: 8px 35px;
  border-radius: 5px;
  margin-top: 10px;
  transition: all 0.2s ease-in-out;
}

.show-all-slots:hover {
  background-color: var(--red-light);
  border: none;
}

.btn-close-edit {
  position: absolute;
  background-color: #000000;
  font-size: 15px;
  color: #ffffff;
  border-radius: 100px;
  right: -20px;
  top: -20px;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  border: none;
}

.modal-header-edit {
  background-color: var(--red);
}

.modal-title {
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
}

.paqge-heading {
  font-size: 20px;
  font-weight: 700;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.page-text-body {
  font-size: 13px;
}

.heading-common {
  border-bottom: 1px solid #ddd;
  padding: 15px 0px;
}

.heading-common h6 {
  font-weight: 600;
  padding: 0px;
  margin: 0px;
}

.heading-common p {
  font-weight: 400;
  padding: 0px;
  margin: 0px;
  font-size: 12px;
}

.address-body {
  padding: 15px 0px 0px 0px;
}


@media screen and (max-width: 600px) {
    .brand-logo{
      display: none;
    }
}


@media screen and (min-width: 600px) {
  .brand-logo-m{
    display: none;
  }
}